@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");

* {
    padding: 0;
    margin: 0;
    font-family: "Noto Sans KR", sans-serif;
    -webkit-touch-callout:none;
}

html {
    font-size: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font-size: 1.6rem;
}

ul, li {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

button,
input,
select {
    cursor: pointer;
}

button:focus,
input:focus,
select:focus {
    outline: none;
}

button {
    border: none;
}

textarea {
    resize: none;
}

.wrap {
    /* max-width: 118rem; */
    /*width: 118rem;*/
    margin: 0 auto;
    padding: 0 2rem;
}

aside {
    position: fixed;
    top: 0;
    left: 0;
    width: 28.5rem;
    height: 100vh;
    background: #006dab;
    color: #fff;
    z-index: 10;
}

aside .wrap {
    padding: 0;
}

aside .logo {
    margin-top: 4rem;
}

aside .logo a {
    width: 100%;
    height: 100%;
}

aside .logo img {
    display: block;
    width: 15.6rem;
    margin: 0 auto;
}

aside .x_btn {
    display: none;
}

aside nav,
aside nav ul,
aside nav ul li {
    width: 100%;
}

aside nav {
    margin-top: 6rem;
}

aside nav ul li {
    padding: 2.4rem;
    box-sizing: border-box;
}

aside nav ul li.on {
    position: relative;
    background: #0078bd;
    font-weight: bold;
}

aside nav ul li.on::before {
    clear: both;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 0.4rem;
    height: 100%;
    background: #fff;
}

aside .logout {
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 2.4rem 3.2rem;
    border-top: 0.1rem solid #4d99c4;
    box-sizing: border-box;
    font-size: 1.4rem;
}

aside .logout img {
    margin-right: 1.6rem;
}

aside .bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1;
}

aside .bg.on {
    opacity: 1;
    visibility: visible;
}

aside .hamMenu {
    display: none;
}

main {
    width: calc(100% - 28.5rem);
    height: fit-content;
    min-height: 100Vh;
    margin-left: 28.5rem;
    background: #fff;
}

main h2 {
    padding-bottom: 4rem;
    font-size: 2.4rem;
    border-bottom: 0.2rem solid #0078bd;
}

/*table 영역 시작*/
table {
    width: 100%;
    border-top: 0.1rem solid #757575;
    border-bottom: 0.1rem solid #757575;
    border-collapse: separate;
    border-spacing: 0;
}

table caption {
    display: block;
    position: absolute;
    overflow: hidden;
    left: -100000000000000020px;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
}

table thead th {
    padding: 2rem 0;
    border-bottom: 0.1rem solid #757575;
    background: #f5f5f5;
}

table tbody tr:last-child {
    border-bottom: none;
}

table tbody td {
    padding: 1.6rem 0;
    border-bottom: 0.1rem solid #e5e5e5;
}

/*table 영역 끝*/

/*pagination 영역 시작*/
#pagination {
    margin: 2.4rem 0;
    align-items: center;
    justify-content: center;
    gap: 0.8rem;
}

#pagination .num {
    display: flex;
    gap: 0.8rem;
}

#pagination ul {
    display: flex;
    gap: 0.8rem;
}

#pagination ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    font-size: 1.4rem;
    letter-spacing: -0.3px;
    width: 3.2rem;
    height: 3.2rem;
    border: 0.1rem solid #e5e5e5;
    border-radius: 0.4rem;
    box-sizing: border-box;
    text-align: center;
    color: #757575;
    cursor: pointer;
    /* margin-right: 0.1rem; */
}

#pagination ul li.active {
    border: 0.1rem solid #0078bd;
    background: #0078bd;
    font-weight: 700;
    color: #fff;
}

#pagination ul li:nth-child(5n) {
    margin-right: 0;
}

#pagination ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 2.8rem;
}

#pagination > a {
    width: 3.04rem;
    height: 3.04rem;
}

#pagination button {
    width: 100%;
    height: 100%;
    border: 0.1rem solid #0078bd;
    border-radius: 0.4rem;
    box-sizing: border-box;
    background: url(../images/common/pagination.png) center / 8px no-repeat;
}

#pagination button.next {
    transform: rotate(-180deg);
}

/*pagination 영역 끝*/


/**
 레이어 생성
 */
/*popup*/
.popup_layer {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

/*팝업 박스*/
.popup_box {
    position: relative;
    top: 50%;
    left: 50%;
    overflow: auto;
    height: 90%;
    width: 90%;
    transform: translate(-50%, -50%);
    z-index: 1002;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.35);
}

/*컨텐츠 영역*/
.popup_box .popup_cont {
    padding: 50px;
    line-height: 1.4rem;
    font-size: 14px;
}

.popup_box .popup_cont h2 {
    padding: 15px 0;
    color: #333;
    margin: 0;
}

.popup_box .popup_cont p {
    border-top: 1px solid #666;
    padding-top: 30px;
}

/*버튼영역*/
.popup_box .popup_btn {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 70px;
    background: #ECECEC;
    word-break: break-word;
}

.popup_box .popup_btn a {
    position: relative;
    display: table-cell;
    height: 70px;
    font-size: 17px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    background: #ECECEC;
}

.popup_box .popup_btn a:before {
    content: '';
    display: block;
    position: absolute;
    top: 26px;
    right: 29px;
    width: 1px;
    height: 21px;
    background: #fff;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.popup_box .popup_btn a:after {
    content: '';
    display: block;
    position: absolute;
    top: 26px;
    right: 29px;
    width: 1px;
    height: 21px;
    background: #fff;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.popup_box .popup_btn a.close_day {
    background: #5d5d5d;
}

.popup_box .popup_btn a.close_day:before, .popup_box .popup_btn a.close_day:after {
    display: none;
}

/*오버레이 뒷배경*/
.popup_overlay {
    position: fixed;
    top: 0px;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1001;;
    background: rgba(0, 0, 0, 0.5);
}
/* 레이어 END */





/*===== 반응형 시작 =====*/
@media screen and (max-width:1024px) {
    aside {
        display: flex;
        width: 100%;
        height: 8rem;
        color: #006dab;
    }
    aside .wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 0 2rem;
    }
    aside .logo {
        margin-top: 0;
    }
    aside .logo img {
        width: 10.6rem;
    }
    aside .gnb {
        position: fixed;
        top: 0;
        right: -28.5rem;
        width: 28.5rem;
        height: 100vh;
        background: #fff;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
        z-index: 2;
    }
    aside .gnb.on {
        right: 0;
        opacity: 1;
        visibility: visible;
    }
    aside .gnb::after {
        clear: both;
        content: "";
        display: block;
    }
    aside .x_btn {
        display: block;
        float: right;
    }
    aside nav {
        margin-top: 10rem;
    }
    aside nav ul li.on {
        background: #f7f7f7;
    }
    aside nav ul li.on::before {
        background: #0078bd;
    }
    aside .logout img {
        display: none;
    }
    aside .hamMenu {
        display: block;
        cursor: pointer;
    }

    main {
        width: 100%;
        margin-top: 8rem;
        margin-left: 0;
    }
}

@media screen and (max-width:580px) {
    aside .gnb {
        right: -100%;
        width: 100%;
    }
}

@media screen and (max-width:400px) {
    main h2 {
        font-size: 2rem;
    }
}